Subject: What to do when adversity smacks you in the face...
From: "Peter Sage" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Date: Thu, 22 Apr 2021 06:09:01 -0500

If you've faced adversity or have gone through a difficult time in
your life or you are going through a difficult time in your life, or
your business right now, you should watch this video.

[Watch the video here]

Inside, I share how to overcome any difficulty in life and how I
survived life in Britain's toughest prison as the only non-criminal
inmate.

From my heart to yours!

Peter Sage

P.S. This was one of the most profound and pivotal times in my life and
I'm blessed to be able to share the lessons with you today.

P.P.S. If you enjoy the video be sure to register for this free bonus
training on how you can overcome self sabotage, become your best self
and actually use things like procrastination to your advantage.

[Register here]

https://petersage.lt.acemlnc.com/Prod/link-tracker?redirectUrl=aHR0cHMlM0ElMkYlMkZ3d3cuZmFjZWJvb2suY29tJTJGUGV0ZXJTYWdlRmFuMDA3&a=25674440&account=petersage%2Eactivehosted%2Ecom&email=UtH2weuanQgPauHkWI8FylHsrCMTFlNYu3du%2FqhRh28%3D&s=94b53eda9b17ecde7706fcc68c655916&i=466A857A6A2945 

https://petersage.lt.acemlnc.com/Prod/link-tracker?redirectUrl=aHR0cHMlM0ElMkYlMkZ3d3cueW91dHViZS5jb20lMkZ1c2VyJTJGUGV0ZXJTYWdlMDA3&a=25674440&account=petersage%2Eactivehosted%2Ecom&email=UtH2weuanQgPauHkWI8FylHsrCMTFlNYu3du%2FqhRh28%3D&s=94b53eda9b17ecde7706fcc68c655916&i=466A857A6A2946 

https://petersage.lt.acemlnc.com/Prod/link-tracker?redirectUrl=aHR0cHMlM0ElMkYlMkZ3d3cuaW5zdGFncmFtLmNvbSUyRnBldGVyc2FnZTAwNyUyRg==&a=25674440&account=petersage%2Eactivehosted%2Ecom&email=UtH2weuanQgPauHkWI8FylHsrCMTFlNYu3du%2FqhRh28%3D&s=94b53eda9b17ecde7706fcc68c655916&i=466A857A6A2947 

Update Your Details  (name & email, etc) or Unsubscribe
(seriously?)

Peter Sage, UNIT 501, 5/F., VALLEY CENTRE, NO 80-82 MORRISON HILL ROAD, WAN CHAIN, 999077, Hong Kong

Sent with ActiveCampaign 
because it ROCKS!
_________________

Sent to [email-masked]

Unsubscribe:
http://petersage.activehosted.com/proc.php?nl=6&amp;c=466&amp;m=857&amp;s=94b53eda9b17ecde7706fcc68c655916&amp;act=unsub

Peter Sage, UNIT 501, 5/F., VALLEY CENTRE, NO 80-82 MORRISON HILL ROAD, WAN CHAIN, 999077, Hong Kong